libqttest2.2-cil 4:4.2.95-0ubuntu1 (i386 binary) in ubuntu karmic

 This package provides the QtTest assemply that allows
 CLI based software to use the Qtscript library.
 .
 This is part of KDE Bindings module

Details

Package version:
4:4.2.95-0ubuntu1
Source:
"kdebindings" 4:4.2.95-0ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Downloadable files

  • libqttest2.2-cil_4.2.95-0ubuntu1_i386.deb (deleted)